@charset "utf-8";
/* CSS Document */

@media (min-width: 1060px) {
  .container {
    width: 1030px;
  }
}

@media only screen and (max-width: 1339px) {
	
}

@media only screen and (max-width: 1329px) {

}

@media only screen and (max-width: 1220px) {
	
}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {

}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 599px) {

}

@media only screen and (max-width: 499px) {

}